Bug 169035 - Send a message to the person who made a particular commit
Send a message to the person who made a particular commit
Status: VERIFIED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Code
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Tomas Stupka
issues@versioncontrol
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-23 12:45 UTC by Petr Dvorak
Modified: 2009-11-02 12:19 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Dvorak 2009-07-23 12:45:20 UTC
It would be nice to be able to quickly write a chat message to the person that committed particular change (link to
person from versioning history page / annotations?).
Comment 1 Jan Becicka 2009-08-06 07:49:21 UTC
use KenaiUser.startChat()
Comment 2 Tomas Stupka 2009-10-12 10:16:49 UTC
fixed
Comment 3 Petr Dvorak 2009-11-02 12:19:05 UTC
Verified in 68Beta


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo